## numix-xfce-borders-thick 1.0

=== debian/changelog ===
numix-xfce-borders-thick (1.0-1~mx17+1) mx; urgency=medium

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 11 Feb 2019 12:45:17 -0800
