=== debian/control ===
Source: numix-xfce-borders-thick
Section: xfce
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://sourceforge.net/projects/novomente-themes/

Package: numix-xfce-borders-thick
Architecture: all
Depends: xfwm4 
Description: Numix XFCE Thick window theme with thicker, adaptive borders
 Modified Numix XFCE Thick window theme with thicker, adaptive borders.
